MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 12: Line 12:
}
}
.alhi {
.alhi {
font-size: 120%;
     font-family: "EmmAlhi";
     font-family: "EmmAlhi";
}
}
Line 38: Line 37:
.iho {
.iho {
     font-family: "IhosharFont";
     font-family: "IhosharFont";
    font-size: 120%;
}
}